<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fi">
	<id>https://apowiki.fi/index.php?action=history&amp;feed=atom&amp;title=J%C3%A4rjestelm%C3%A4viesti%3AVector.css</id>
	<title>Järjestelmäviesti:Vector.css - Muutoshistoria</title>
	<link rel="self" type="application/atom+xml" href="https://apowiki.fi/index.php?action=history&amp;feed=atom&amp;title=J%C3%A4rjestelm%C3%A4viesti%3AVector.css"/>
	<link rel="alternate" type="text/html" href="https://apowiki.fi/index.php?title=J%C3%A4rjestelm%C3%A4viesti:Vector.css&amp;action=history"/>
	<updated>2026-04-21T17:50:22Z</updated>
	<subtitle>Tämän sivun muutoshistoria</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://apowiki.fi/index.php?title=J%C3%A4rjestelm%C3%A4viesti:Vector.css&amp;diff=10358&amp;oldid=prev</id>
		<title>Samuli Koivisto: g</title>
		<link rel="alternate" type="text/html" href="https://apowiki.fi/index.php?title=J%C3%A4rjestelm%C3%A4viesti:Vector.css&amp;diff=10358&amp;oldid=prev"/>
		<updated>2014-12-26T13:27:49Z</updated>

		<summary type="html">&lt;p&gt;g&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Uusi sivu&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Tämä sivu sisältää Vector-ulkoasua muuttavia tyylejä. */&lt;br /&gt;
/* &amp;lt;source lang=&amp;quot;css&amp;quot;&amp;gt; */&lt;br /&gt;
 &lt;br /&gt;
/* Don&amp;#039;t display some stuff on the main page */&lt;br /&gt;
body.page-Wikipedia_Etusivu #deleteconfirm,&lt;br /&gt;
body.page-Wikipedia_Etusivu #t-cite,&lt;br /&gt;
body.page-Wikipedia_Etusivu #footer-info-lastmod,&lt;br /&gt;
body.page-Wikipedia_Etusivu #siteSub,&lt;br /&gt;
body.page-Wikipedia_Etusivu #contentSub,&lt;br /&gt;
body.page-Wikipedia_Etusivu h1.firstHeading {&lt;br /&gt;
 display: none !important;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
body.page-Wikipedia_Etusivu #mp-topbanner {&lt;br /&gt;
margin-top: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#coordinates {&lt;br /&gt;
 position: absolute;&lt;br /&gt;
 top: -2.8em;&lt;br /&gt;
 right: 20px;&lt;br /&gt;
 float: right;&lt;br /&gt;
 margin: 0.0em;&lt;br /&gt;
 padding: 0.0em;&lt;br /&gt;
 line-height: 1.5em;&lt;br /&gt;
 text-align: right;&lt;br /&gt;
 text-indent: 0;&lt;br /&gt;
 font-size: 85%;&lt;br /&gt;
 text-transform: none;&lt;br /&gt;
 white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* For positioning icons at top-right, used in Templates&lt;br /&gt;
   &amp;quot;Spoken Article&amp;quot; and &amp;quot;Featured Article&amp;quot; */&lt;br /&gt;
div.topicon {&lt;br /&gt;
 position: absolute;&lt;br /&gt;
 top: -3.5em;&lt;br /&gt;
 margin-right: -10px;&lt;br /&gt;
 display: block !important;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Fix for reference marks making text rows higher than rows without references */&lt;br /&gt;
 &lt;br /&gt;
#content sup.reference {&lt;br /&gt;
  vertical-align: 0;&lt;br /&gt;
  position: relative;&lt;br /&gt;
  bottom: 1ex;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Link FA */&lt;br /&gt;
#mw-panel div.portal div.body ul li.FA {&lt;br /&gt;
  background: url(&amp;quot;//upload.wikimedia.org/wikipedia/commons/d/d4/Monobook-bullet-star.png&amp;quot;) no-repeat 0% 0%;&lt;br /&gt;
  margin-left: -10px;&lt;br /&gt;
  padding-left: 10px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Link GA */&lt;br /&gt;
#mw-panel div.portal div.body ul li.GA {&lt;br /&gt;
  background: url(&amp;quot;//upload.wikimedia.org/wikipedia/commons/4/42/Monobook-bullet-ga.png&amp;quot;) no-repeat 0% 0%;&lt;br /&gt;
  margin-left: -10px;&lt;br /&gt;
  padding-left: 10px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* Link LA */&lt;br /&gt;
#mw-panel div.portal div.body ul li.LA {&lt;br /&gt;
  background: url(&amp;quot;//upload.wikimedia.org/wikipedia/commons/a/a4/Monobook-bullet-la.png&amp;quot;) no-repeat 0% 0%;&lt;br /&gt;
  margin-left: -10px;&lt;br /&gt;
  padding-left: 10px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* &amp;lt;/source&amp;gt; */&lt;/div&gt;</summary>
		<author><name>Samuli Koivisto</name></author>
	</entry>
</feed>